Subject: [PATCH] atmel_serial: Atmel RS485 support v2

From: [email-masked] (Claudio Scordino)
Date: Mon, 12 Apr 2010 17:55:38 +0200

Philippe De Muyter ha scritto:
> On Wed, Feb 13, 2008 at 08:28:49AM +0000, Alan Cox wrote:
>   
>>> Thank you for the feedback.
>>>
>>> Let me know if this new version solves the above problems.
>>>       
>> Looks good to me. Thanks for the quick clean up.
>>     
>
> Could someone add somewhere (Documentation, or usr/include/linux/serial.h)
> a precise documentation of how this is to be used from user-space,
> and implemented in other drivers ?
>   

I can add a short Documention/ file containing information about how to
use ioctls with this driver.

I'll add the document when I'll submit the final patch.

Regards,

            Claudio